Subject: [I2nsf] Merged I2NSF problem statement and Use Case - draft-hares

From: "Susan Hares" <[email-masked]>
Date: Sat, 19 Dec 2015 20:10:42 -0500

I2NSF folks and my co-authors: 

I have merged all the changes you suggested into Linda's problem statement
and combined this with the use cases.  Please let me know if you have any
concerns or changes to the resulting document.   

If anyone was left off the Contributors section, would you please let me
know.  This document is the combination of lots of people's hard work.  I
will upload it as  draft-hares-merged-i2nsf-problem-use-cases-00.txt along
with the XML on Sunday evening (12/20/2015) and then ask for WG adoption.
I'll watch for comments in the next few weeks and revise the text. 

Does I2NSF have a github repository?  If so, we can put the XML there to
change it. 

Sue Hares